﻿ @charset "utf-8";
body, html {
	font-size: 100%;
	font-family: "微軟正黑體", Helvetica, Arial, sans-serif;
	height: 100%;
	width: 100%;
	color: #000000;
	outline: 0;
}
a {
	color: #000;
}
a:hover, a:focus {
	color: #ee7700;
	text-decoration: none;
}
img {
	border: 0;
	max-width: 100%;
}
.logo img{
	max-width: 100%;
	max-height: 100%;
}
.wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
	position: relative;
	padding-top: 174px;
}
.container {
	max-width: 1200px;
	width: 100%;
	position: relative;
}
.red {
	color: #ff0000;
}
/**--newspop--**/
.news_pop {
	max-width: 800px;
	margin: 0 auto;
	background-color: #fff;
}
.news_pop .ns-content {
	position: relative;
	padding: 15px;
	border-width: 0 1px 1px 1px;
	border-color: #d9d9d9;
	border-style: solid;
}
.jslogo {
	text-align: right;
	float: right;
	display: block;
}
.jslogo img {
	max-width: 100%;
	height: auto;
}
.ns-content h1 {
	font-size: 20px;
	color: #ee4900;
	padding: 10px 0 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}
.ns-popbox {
	padding: 0 15px;
}
.ns-popbox p {
	line-height: 1.5;
	margin-bottom: 10px;
	text-align: justify;
	text-justify: inter-ideograph;
}
/**--回到頂端--**/
.backtop {
	display: block;
	font-weight: bold;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 3px;
}
.scrollToTop {
	width: 50px;
	height: 50px;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #ee7700;
	text-decoration: none;
	position: fixed;
	bottom: 50px;
	right: 10px;
	cursor: pointer;
	display: none;
	z-index: 1029;
	background-color: rgba(255,255,255,0.4);
	border: 1px solid #f0a962;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}
/**--金控成員區--**/
.jsbank-group .panel-title {
	color: #a3a1a2;
	font-size: 12px;
}
.jsbank-group .panel-title a {
	display: inline-block;
	padding: 5px 10px 8px;
}
.jsbank-group .panel-title a:focus {
	color: #a3a1a2;
}
.jsbank-group .panel-title a:hover, .jsbank-group .panel-title a:hover {
	color: #4a4a4a;
}
.jsbank-group .panel-title a.active {
	color: #fff;
	background-color: #e60a1c;
	padding: 5px 15px 8px 15px;
	border-radius: 0 0 8px 8px;
}
.line_1 {
	color: #dedede;
}
.jsbank-bg {
	height: 4px;
	background: #f17821; /* Old browsers */
	background: -moz-linear-gradient(left, #f17821 0%, #df2528 63%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f17821 0%, #df2528 63%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f17821 0%, #df2528 63%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17821', endColorstr='#df2528', GradientType=1 ); /* IE6-9 */
}
.otherlink {
	position: relative;
	background: #f17821; /* Old browsers */
	background: -moz-linear-gradient(left, #f17821 0%, #df2528 63%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f17821 0%, #df2528 63%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f17821 0%, #df2528 63%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17821', endColorstr='#df2528', GradientType=1 ); /* IE6-9 */
}
.otherlink ul {
	margin: 5px 0 10px;
}
.otherlink ul li {
	font-size: 12px;
	display: inline-block;
}
.otherlink ul li a {
	color: #fff;
	display: block;
	padding: 5px 10px;
}
.otherlink ul li a:hover {
	color: #ffe100;
}
.otherlink .fa-caret-right, .panel-title img, .log-tit img {
	margin-right: 5px;
}
.panel {
	border: 0px;
	box-shadow: 0 0 0;
}
.panel-title img {
	vertical-align: middle;
}
.panel-heading {
	padding: 0px 15px;
}
.panel-group {
	margin-bottom: 0px;
}
/**--header區--**/
.logoheader {
	background-color: #fff;
	margin-top: -1px;
}
.navbar-collapse {
	border-top: 0px;
}
.navbar-default {
	background-color: #f0f0f0; /*background: rgba(255,255,255,0);*/
}
.navbar-brand {
	height: inherit;
}
.navbar-brand > img, .sunny > img {
	display: block;
}
.navbar .sunny {
	float: left;
}
.navbar-header {
	width: 100%;
	display: block;
	position: relative;
	padding: 0 0 0px 0px;
}
.navbar-fixed-top {
	border: 0px;
}
.panel-default {
	padding-bottom: 0px;
}
nav.shrink.navbar .navbar-brand > img {
	width: 80%;
	height: auto;
	transition: all 0.3s ease 0s;
}
nav.shrink.navbar .sunny > img {
	width: 80%;
	height: auto;
	padding: 10px;
	transition: all 0.3s ease 0s;
}
#MainMenu.navbar {
	-webkit-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	top: 0;
}
body #MainMenu.navbar.scrolled {
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	background: rgba(255,255,255,0);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.3);
	box-shadow: 0 2px 10px rgba(0,0,0,0.3);
}
/**--關於日盛區--**/

.about-jsbank {
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
}
.about-jsbank > ul > li {
	font-size: 15px;
	float: left;
	padding: 15px;
}
.about-jsbank > ul > li > a {
	color: #333;
}
.about-jsbank > ul > li > a:hover {
	color: #000;
}
.about-jsbank > ul > li > a > img {
	margin-right: 5px;
}
.about-jsbank .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #fcf0e3;
}
/**--MENU區--**/
#navbar {
	background-color: #f0f0f0;
}
nav.shrink #navbar {
	background: rgba(222,57,1,0.8);
}
.nav > li > a {
	font-size: 17px;
	padding: 20px 25px;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {
	color: #000;
}
.navbar-default.shrink .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-color: #e13800;
}
/**--手機menu區--**/
.navbar-toggle {
	float: left;
	margin: 12px 15px;
}
.navbar-default .navbar-toggle {
	border-color: #e2e2e2;
	background-color: #e2e2e2;
}
.navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #f0f0f0;
}
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #ee7700;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #e13800;
}
.dropdown-menu {
	padding: 0;
	border-radius: 0;
}
.navbar-nav .open .dropdown-menu {
	background-color: #fff;
}
/**--登入區--**/
.navbar-nav.login-box .active a, .navbar-default .navbar-nav.login-box .active a:focus {
	color: #fff;
	background: none;
	background-color: #ee7700;
	padding: 20px 25px;
}
.navbar-default .navbar-nav.login-box .active a:hover {
	color: #fff;
	background: none;
	background-color: #e33c0f;
}
.navbar-nav.login-box > li > a > img, .fa-power-off, .fa-user {
	margin-right: 8px;
}
.netbank_btn_new {
    /*margin-top: 22px;*/
    position: relative;
}
.netbank_btn_new .netbank_btn_group{
    /*display: none;*/
    width: 281px;
    position: absolute;
    background-color: #fff;
    right: 0;   
}
.netbank_btn_new .netbank_btn_group img{
    width: 100%;
    max-width: 50px;
    display: block;
    height: auto;
    margin: 0 auto 10px;
}
.netbank_btn_new .netbank_btn_group img.lite{
    width: 100%;
    max-width: 66px;
    display: block;
    height: auto;
    margin: 0 auto 9px;
}
.netbank_btn_new .netbank_btn_group li  {
    border: 1px solid #ddd;
    height: 110px;
}
.netbank_btn_new .netbank_btn_group li:first-child {
    border-right: 0;
}
.netbank_btn_new .netbank_btn_group li:hover {
    background-color: #f0f0f0;
}
.netbank_btn_new .netbank_btn_group li a {
    color: #000 !important;
    text-align: center;
    display: block;
    padding: 5px 0;
    background-color:transparent !important;
    font-size: 15px;
    padding: 20px 0 !important;
}


/**--手機登入區--**/
.mb-login .panel-heading {
	position: relative;
}
.mb-login .panel-title a {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	right: 15px;
	top: -60px;
	display: block;
	background-color: #e60a1c;
	padding: 20px 20px;
}
.mb-login ul.list-group li {
	float: left;
	font-size: 13px;
	position: relative;
	display: block;
	padding: 10px 0;
	margin-bottom: -1px;
	background-color: #fff;
	border-right: 1px solid #ddd;
}
.mb-login ul.list-group li a {
	color: #000;
	text-align: center;
	display: block;
	padding: 5px 0;
}
.mb-login ul.list-group li a img {
	width: 100%;
	max-width: 50px;
	display: block;
	height: auto;
	margin: 0 auto 10px;
}
.mb-login ul.list-group li a img.lite{
    width: 100%;
    max-width: 65px;
    display: block;
    height: auto;
    margin: 0 auto 9px;
}
.menu-shrink .container .navbar-brand {
	padding: 10px 15px 6px;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
	border-top: 0px;
}
/**--IE8最新活動--**/
.ie8-ad-section {
	padding: 40px 0 60px;
}
.ie8-ad-section .ns-content {
	background-color: #f7f5f5;
	padding: 0 0 20px;
}
.ie8-ad-section .scroll-text ul {
	padding: 0;
}
.ie8-ad-section .scroll-text .list-txt li a {
	text-align: center;
	display: block;
	padding: 10px 20px;
}
.ie8-ad-section .scroll-text .list-txt li a:hover {
	color: #fff;
	background-color: #ee7700;
}
.ie8-ad-section .scroll-text {
	height: 11em;
}
.ie8-ad-section .more {
	margin: 10px 20px 0 0;
}
/**--最新消息區--**/
.news, .under-section {
	padding: 40px 0;
	background-color: #f7f5f5;
	position: relative;
}
.news .container > div {
	margin-bottom: 10px;
}
.news .ns-header, .offer .ns-header, .ie8-ad-section .ns-header {
	color: #ee7700;
	font-size: 20px;
	padding: 10px;
	border-bottom: 3px solid #ee7700;
}
.news .ns-header img, .offer .ns-header img, .ie8-ad-section .ns-header img {
	vertical-align: middle;
	margin-right: 10px;
}
.news .ns-content {
	padding: 20px;
	background-color: #fff;
}
.news .ns-content ul.list-txt {
	list-style: url("../images/icon_dot.jpg") none inside;
	text-indent: 2px;
}
.news .ns-content ul.list-txt li {
	line-height: 2;
	height: 35px;
	overflow: hidden;
}
.scroll-text {
	width: 100%;
	height: 10.5em;
	overflow: hidden;
}
.scroll-text ul {
	width: 100%;
	height: 200px;
	padding: 0 0 0 0px;
}
.scroll-img {
	border: 1px solid red;
	width: 680px;
	height: 142px;
	overflow: hidden;
	font-size: 0;
}
.scroll-img ul {
	width: 700px;
	height: 600px;
	margin: 0;
}
.scroll-img ul li {
	display: inline-block;
	margin: 10px 0 10px 10px;
}
#js-scroll-news-btn {
	position: relative;
	width: 100%;
}
.more {
	width: 20px;
	text-align: right;
	display: inline-block;
	float: right;
	padding: 0;
	margin: 10px 0 0;
	cursor: pointer;
}
.more img {
	vertical-align: middle;
}
.more a {
	color: #ee7700;
}
/**--快速連結區--**/
.fastlink {
	padding: 40px 0;
	position: relative;
}
.fs-box {
	width: 17%;
	height: 177 px;
	position: relative;
	float: left;
	margin: 2% 1.5%;
}
.fs-box a {
	width: 100%;
	height: 177px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.fs-box a:hover .fs-header {
	padding: 20px 10px;
	font-size: 18px;
	transition: all 0.3s;
}
.fs-box a span {
	display: inline-block;
}
.fs-box > a > img {
	width: 100%;
	height: auto;
}
.fs-header {
	position: absolute;
	bottom: 0px;
	color: #fff;
	width: 100%;
	display: block;
	background: rgba(236,118,0,0.9);
	/*	background: rgba(228,90,44,0.9);*/
	padding: 10px 10px;
	transition: all 0.3s;
}
.fs-right {
	float: right;
}
/**--理財頻道/商品申請區--**/
.un-left-box {
	margin: 10px 0 0 0;
}
.un-left-box .nav-tabs {
	border-bottom: 0px;
}
.un-left-box .nav-tabs li {
	margin-bottom: 0px;
}
.un-left-box .nav > li > a {
	padding: 10px 40px;
	border-radius: 0;
}
.un-left-box .nav-tabs > li.active > a, .un-left-box .nav-tabs > li.active > a:hover, .un-left-box .nav-tabs > li.active > a:focus {
	color: #fff;
	cursor: default;
	background-color: #ee7700;
	border: 0px solid #ddd;
	border-bottom-color: inherit;
}
.un-left-box .nav-tabs > li > a {
	background-color: #e3e3e3;
	margin-right: 2px;
	line-height: 1.42857143;
	border: 0px;
	border-radius: 0;
}
.un-left-box .nav-tabs > li > a:hover, .un-left-box .nav-tabs > li > a:focus {
	color: #000;
	background-color: #cdcdcd;
}
.un-left-box #myTabContent ul.lf-list {
	list-style: url(../images/icon_list.png) none outside;
	margin-left: 25px;
	line-height: 2.2;
}
.lf-list > li > a:focus {
	color: #000;
}
.un-left-box .tab-content {
	padding: 15px;
	background-color: #fff;
}
.cp-ad, .mb-ad {
	position: relative;
}
.un-left-box .carousel-indicators {
	position: relative;
	width: 100%;
	padding-left: 0px;
	text-align: right;
	margin-left: 0;
	left: 0;
	bottom: 0;
}
/**--好康情報區--**/
.crsl-wrap.mm {
	margin-left: -550px;
}
.offer .ns-content {
	padding: 20px;
}
/** page structure **/
#w {
	display: block;
	margin: 0 auto;
	padding: 2px 3px;
}
figure, figure[class*="grid-"] {
	margin-bottom: 20px;
}
/** posts slider widget **/
.mm {
	padding: 0 8px;
	display: block;
	float: left;
}
.crsl-items {
	display: block;
	padding: 5px;
}
.crsl-item {
	background: #fff;
	padding: 0px;
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
	box-shadow: 0 2px 3px rgba(0,0,0,0.4);
}
.crsl-item .mm a {
	margin-bottom: 5px;
}
.crsl-item a {
	display: block;
	position: relative;
	margin-bottom: 10px;
	cursor: pointer;
	padding: 0;
}
.crsl-item a img {
	max-width: 100%;
	display: block;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.crsl-item a:hover img {
	opacity: 0.8;
}
.crsl-item h3 {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 0px;
}
.crsl-item h3 a {
	text-decoration: none;
	color: #000;
}
.crsl-item h3 a:hover {
	color: #e45a2c;
}
.crsl-item p {
	line-height: 1.5;
	margin-bottom: 10px;
}
/** posts slider nav **/
.slidernav {
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
.slidernav a {
	padding: 5px 8px;
	margin-right: 8px;
	font-size: 1.4em;
	color: #dfddde;
	text-decoration: none;
	z-index: 20;
	transition: all 0.3s linear;
}
.slidernav a:hover, .slidernav a:focus {
	color: #999;
	transition: all 0.3s linear;
}
.slidernav a.next {
	position: absolute;
	right: -5px;
	top: 50%;
}
.slidernav a.previous {
	position: absolute;
	left: 8px;
	top: 50%;
}
.slidernav a:active {
	-webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}
/**--底下快速連結區--**/

.un-faslink {
	width: 100%;
	float: left;
	margin: 20px 0;
}
.un-faslink .col-md-5, .un-faslink .col-md-7 {
	padding-left: 10px;
	padding-right: 10px;
}
.fastlink-one.col-md-3 {
	padding-left: 5px;
	padding-right: 5px;
}
.fastlink-one a {
	color: #000;
	text-align: center;
	display: block;
	background-color: #f4ebda;
	padding: 15px 10px;
	position: relative;
}
.fastlink-one a:hover {
	color: #fff;
	transition: background-color 0.3s linear;
	background-color: #ee7700;
}
.fastlink-one:focus {
	color: #000;
}
.fastlink-one a span, .fastlink-two a span {
	display: inline-block;
}
.triangle {
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 0;
	border-color: #e45a2c transparent transparent transparent;
	z-index: 16;
	top: 5px;
	left: 5px;
}
.fastlink-two a {
	text-align: center;
	display: block;
	background-color: #e2e1e1;
	padding: 15px 15px;
}
.fastlink-two a:hover {
	color: #fff;
	background-color: #ee7700;
	transition: background-color 0.3s linear;
}
.fastlink-two a:focus {
	color: inherit;
	background-color: #e2e1e1;
}
.fastlink-two.col-md-6 {
	padding-left: 5px;
	padding-right: 5px;
}
.bs-elselink .carousel-indicators {
	position: absolute;
	bottom: -25px;
}
.bs-elselink .carousel-indicators li, .un-left-box .carousel-indicators li {
	background-color: #d5d5d5;
	border: 0px;
}
.bs-elselink .carousel-indicators .active, .un-left-box .carousel-indicators .active {
	background-color: #ee7700;
	width: 10px;
	height: 10px;
	margin: 1px;
	border: 0px;
}
.buttombar {
	position: relative;
	width: 100%;
	height: 8px;
	background-color: #ffe745;
}
.brownline {
	width: 40%;
	height: 8px;
	background-color: #ad5600;
}
.elselink-txt {
	font-size: 14px;
	position: absolute;
	bottom: -25px;
	left: 10px;
}
.elselink-txt span {
	font-weight: bold;
	margin-right: 3px;
}
.fa-caret-up {
	color: #ee7700;
	margin-right: 5px;
}
/**--footer區--**/
footer {
	font-size: 15px;
	color: #666;
	background-color: #fff;
	padding: 0 0 15px 0;
	border-top: 1px solid #f7f5f5;
}
footer a {
	color: inherit;
}
.leftft p, .rightft p {
	line-height: 1.5;
}
.ft-small-link {
	margin-left: -10px;
}
.ft-small-link a {
	color: inherit;
    display: inline-block;
    padding: 2px;
    margin: 20px 0 0;
}
.ft-small-link a:hover {
	color: #ee7700;
}
.ft-small-link a:focus {
	color: #666;
}
.ft-img {
	margin: 20px 0 18px;
    display: inline-block;
}
/**----彈跳視窗----**/
.pop_content {
	position: relative;
	background-color: #fff;
	margin: 0 auto;
}
.pop_content td {
	padding: 20px 30px;
}
.pop_content td p {
	margin-bottom: 5px;
}
.pop_content .fa-arrow-right {
	margin-right: 10px;
	color: #e45a2c;
}
.pop_content span {
	font-weight: bold;
}
.fa-times {
	position: absolute;
	right: 15px;
}
a .fa-times {
	color: #fff;
}
/*藍色*/
.bhtml {
	color: #0092b3;
	font-weight: normal;
}
/*暗紅色*/
.ihtml {
	color: #cc0000;
	font-weight: normal;
}
/*亮紅色*/
.uhtml {
	color: #ff0000;
	font-weight: normal;
}
.black_overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	background: url(../images/forIE8_bg.png) repeat;
}
.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height: auto;
	background-color: white;
	z-index: 2002;
	overflow: auto;
}

/*知多師*/
#LionChat {
    position: fixed; 
    bottom: 100px; 
    cursor: pointer;
    overflow: hidden;
    background: transparent;
    right: 10px; 
    z-index: 1300;
}
#LionChat img {
    width:150px;
}

/* 中央存款保險公司logo */

.cdic_mark {
    margin: 20px 0px 18px 9px;
    cursor: pointer;
    display: inline-block;
    width: 45px;
}
